For the complete documentation index, see llms.txt. This page is also available as Markdown.

List all context records

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
organizationIdstringRequired

A unique entity identifier

Pattern: ^[a-zA-Z0-9_-]+$
siteIdstringRequired

The unique id of the site

Query parameters
pagestringOptional

Identifier of the page results to fetch.

limitnumber · max: 1000Optional

The number of results per page

typestring · enumOptional

Filter context records by type.

Possible values:
connectorone ofOptional

Filter context records by connector type.

stringOptional

Integration source

Pattern: ^integration:[^:]+$
or
string · enumOptional

Builtin sources

Possible values:
connectionstringOptional

Filter context records by connection id.

topicstringOptional

Filter context records by associated site topic ID.

Responses
200

OK

application/json
countnumberOptional

Total count of objects in the list

get/orgs/{organizationId}/sites/{siteId}/context-records
200

OK

Last updated

Was this helpful?